Metafunction
ListType
Type of lists in tree nodes.
ListType<T>::ListType
Include Headers
seqan/misc/misc_interval_tree.h
Parameters

T | The type to retrieve the list type for. Types: IntervalTreeNode, IntervalTreeNode

Return Values
Returns the type of the lists in IntervalTreeNode objects.
Member of
IntervalTreeNode
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59